# Romanian translation of gnome-power-manager.
# Copyright (C) 2007 gnome-power-manager
# This file is distributed under the same license as the gnome-power-manager package.
# Alexandru Szasz <alexxed@gmail.com>, 2007.
# Adi Roiban https://launchpad.net/~adiroiban, 2008, 2009
# Lucian Adrian Grijincu <lucian.grijincu@gmail.com>, 2009, 2010, 2011.
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2011-03-14 03:32+0200\n"
"Last-Translator: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>\n"
"Language-Team: Romanian Gnome Team <gnomero-list@lists.sourceforge.net>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2);;\n"
"X-Generator: Virtaal 0.6.1\n"

#: ../data/org.gnome.power-manager.gschema.xml.h:8
msgid ""
"The maximum duration of time displayed on the x-axis of the history graph."
msgstr "Durata maximă de timp afișată pe axa-x a graficului istoricului."
